### Property

# WebKitWebProcessExtension UserMessage:fd-list

#### Declaration

    property fd-list: Gio.UnixFDList [ read, write, construct-only ]

#### Description [src]

The UNIX file descriptors of the user message.

Type: | `GUnixFDList`
Available since: | 2.28

Getter method | `webkit_user_message_get_fd_list()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes